#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: WARN
# Message: Incorrect base version for JBoss EAP expansion pack. %s %s requires %s %s but %s is installed. Unexpected results may occur. Please update this installation to the compatible base EAP version.
# @param 1: xpName - 
# @param 2: xpVersion - 
# @param 3: baseName - 
# @param 4: requiredBaseVersion - 
# @param 5: actualBaseVersion - 
incorrectBaseVersion=Une version de base incorrecte pour le pack d'extension JBoss EAP. %1$s %2$s requires %3$s %4$s but %5$s %2$s requiert %3$s %4$s mais %5$s est install\u00E9. Des r\u00E9sultats inattendus peuvent se produire. Veuillez mettre \u00E0 jour cette installation avec la version de base EAP compatible.
# Id: 2
# Level: DEBUG
# Message: Expansion pack's base dependency is correct; required %s and found %s
# @param 1: requiredBaseVersion - 
# @param 2: actualBaseVersion - 
correctBaseVersion=La d\u00E9pendance de base du pack d'extension est correcte ; %1$s  requise et %2$s trouv\u00E9e

